• Совместимость WordPress 3.0 и выше
  • Valid XHTML + CSS
  • Виджеты
Опубликовано в Статьи